<?php
include_once("./_common.php");

$g5['title'] = "CandyMonster 게임";

include_once(G5_PATH.'/_head.php');

if(!$member['mb_id']) {
  alert("회원전용 페이지입니다. 로그인 후 이용하세요.", G5_BBS_URL."/login.php");
}
?>

<style type="text/css">
  [style*="--aspect-ratio"] > :first-child {
    width: 100%;
  }
  [style*="--aspect-ratio"] > img {
    height: auto;
  }
  @supports (--custom:property) {
    [style*="--aspect-ratio"] {
      position: relative;
    }
    [style*="--aspect-ratio"]::before {
      content: "";
      display: block;
      padding-bottom: calc(100% / (var(--aspect-ratio)));
    }
    [style*="--aspect-ratio"] > :first-child {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
    }
  }
</style>

  <div id="freecell" style="--aspect-ratio: 12/9;">
      <iframe src="./start.html" frameborder="0"></iframe>
  </div>
  <?php
  include_once(G5_PATH.'/_tail.php');
